[main]
device=/dev/cd0c
container=ogm
target-size=700
target-number=1

[video]
video-codec=xvid
preset=extreme
passes=2
scaler=7
deinterlacer=0
denoise=true
trellis=true
qpel=false
turbo=true

[audio]
audio-codec=vorbis
audio-quality=3
normalize=true

[sub]
sub-codec=vobsub
